.p-library {
	position: relative;
	margin: 0 auto;
	padding-top: 65px;
	padding-bottom: 28px;
	width: 86.11111%;
}

.lib.c-btn-square-md.c-btn-square-md--first-black{
	margin:30px auto 0 auto;
}

@media screen and (min-width: 769px) {
	.p-library {
		padding-top: 86px;
		padding-bottom: 14px;
		max-width: 1050px;
		width: 82.03125%;
	}

	.lib.c-btn-square-md.c-btn-square-md--first-black{
		margin: 2.38095%;
		margin-top: 50px;
	}
}

.p-library__inner .list {
	display: flex;

	flex-flow: row wrap;
	justify-content: flex-start;
}

.p-library__inner .item {
	margin-bottom: 30px;
	width: 100%;
}

@media screen and (min-width: 769px) {
	.p-library__inner .item {
		margin: 2.38095%;
		min-width: 240px;
		width: 28.57143%;
	}
}

.p-library__inner .item:last-child {
	margin-bottom: 0;
}

@media screen and (min-width: 769px) {
	.p-library__inner .item:last-child {
		margin: 2.38095%;
	}
}

.p-library__inner .link {
	position: relative;
	display: flex;
	padding: 17px 23px;
	min-height: 154px;
	border: 5px solid #39bbcc;
	transition: .5s cubic-bezier(.19, 1, .22, 1);

	flex-flow: row wrap;
	align-items: left;
}

@media screen and (min-width: 769px) {
	.p-library__inner .link {
		padding: 20px;
		min-height: 312px;
		height: 312px;
		border: 6px solid #39bbcc;

		align-items: center;
		justify-content: center;
	}
	.p-library__inner .link:hover {
		background: #39bbcc;
	}
	.p-library__inner .link:hover .hdl2 span {
		color: #fff;
	}
	.p-library__inner .link:hover .c-c-arr-bk::before {
		top: calc(50% - 4px);
		background: url("/wp/wp-content/themes/sanbio/image/common/ico_arr_wh.png") no-repeat;
		background-size: 100% auto;
		opacity: 0;
		animation: arr-fadeIn .2s .2s linear forwards;
	}
	.p-library__inner .link:hover .c-c-arr-bk::after {
		opacity: 0;
	}
	.p-library__inner .link:hover .c-c-arr-bk .ico-circle path {
		animation: dash .3s .3s linear forwards;

		stroke: #fff;
	}
}

.p-library__inner .hdl2 span {
	display: block;
	text-align: left;
	transition: .5s cubic-bezier(.19, 1, .22, 1);
}

@media screen and (min-width: 769px) {
	.p-library__inner .hdl2 span {
		text-align: center;
	}
}

.p-library__inner .hdl2 .en {
	color: #000;
	letter-spacing: .06em;
	font-weight: 600;
	font-style: normal;
	font-size: 20px;
	font-size: 1.25rem;
	font-family: urw-din, sans-serif;
	line-height: 1.5;
}

@media screen and (min-width: 769px) {
	.p-library__inner .hdl2 .en {
		font-size: 26px;
		font-size: 1.625rem;
		line-height: 1.38462;
	}
}

.p-library__inner .hdl2 .ja {
	margin-top: 9px;
	color: #a0a0a0;
	font-weight: 600;
	font-size: 13px;
	font-size: .8125rem;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "ヒラギノ角ゴ W6", "Hiragino Sans", Meiryo, メイリオ, sans-serif;
	line-height: 1.5;

	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}

@media screen and (min-width: 769px) {
	.p-library__inner .hdl2 .ja {
		margin-top: 14px;
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.5;
	}
}

.en .p-library__inner .hdl2 .ja {
	font-weight: 600;
	font-style: normal;
	font-family: urw-din, sans-serif;
}

.p-library__inner .c-c-arr-bk {
	position: absolute;
	right: 15px;
	bottom: 16px;
}

@media screen and (min-width: 769px) {
	.p-library__inner .c-c-arr-bk {
		right: 18px;
	}
}
